[Desktop Entry]
Comment=Electronic Business Card
Comment[ca]=Tarja de visita electrònica
Comment[cs]=Elektronická vizitka
Comment[da]=Elektronisk forretningskort
Comment[de]=Elektronische Visitenkarte
Comment[el]=Ηλεκτρονική Επαγγελματική Κάρτα
Comment[eo]=Elektronika Vizitkarto
Comment[es]=Tarjeta de Comercio Electrónico
Comment[et]=Elektrooniline visiitkaart
Comment[fi]=Sähköinen käyntikortti
Comment[fr]=Carte de commerce électronique
Comment[gl]=Tarxeta de Visita Electrónica
Comment[he]=ינורטקלא רוקיב סיטרכ
Comment[hr]=Elektronska vizit karta
Comment[hu]=Elektronikus névjegykártya
Comment[is]=Rafrænt nafnspjald
Comment[it]=Business Card elettronica
Comment[ja]=電子ビジネスカード
Comment[ko]=전자 비즈니스 카드
Comment[lt]=Elektroninė Biznio Kortelė
Comment[lv]=Elektroniska vizītkarte
Comment[mi]=Papa Mahi Hiko
Comment[mk]=Електронски бизнис картички
Comment[nl]=Elektronische visitekaart
Comment[no]=Elektronisk visittkort
Comment[no_NY]=Elektronisk visittkort
Comment[oc]=Carta de visita electr�nica
Comment[pl]=Elektroniczna karta biznesowa
Comment[pt]=Cartão de Visita Electrónico
Comment[pt_BR]=Cartão de comércio eletrônico
Comment[ro]=Carte de vizită electronică
Comment[ru]=Электронная визитка
Comment[sk]=Elektronická Bussines Karta
Comment[sl]=Elektronska vizitka
Comment[sv]=Elektroniskt visitkort
Comment[ta]=Á¢ýÉÏ ¦¾¡Æ¢ø «ð¨¼
Comment[tr]=Electronik Ticaret Kartı
Comment[uk]=Електронна візитна картка
Comment[zh_CN.GB2312]=电子商业卡片
Comment[zh_TW.Big5]=電子商務卡
Icon=vcard
Type=MimeType
MimeType=text/x-vcard
Patterns=*.vct
